| My Project

Public Member Functions | Properties | List of all members
WpfApp1.DescriptionAdd Class Reference

Logique d'interaction pour Description.xaml More...

Inheritance diagram for WpfApp1.DescriptionAdd:

## Public Member Functions
| DescriptionAdd ()
| Page qui affiche la description d'un requin de la liste des requins ajoutéss
void | uptadeUi (Requin requin)
| Méthode qui met à jour toutes les informations sur la page grace au requin More...

## Properties
Manager | Mgr`[get]`
| Manager lié à celui de l'app
Requin | requin`[get, set]`
| requin sur lequel se base l'affichage de la page

## Detailed Description

Logique d'interaction pour Description.xaml

## Member Function Documentation

## ◆ uptadeUi()

void WpfApp1.DescriptionAdd.uptadeUi | ( | Requin | requin | ) |
| inline

Méthode qui met à jour toutes les informations sur la page grace au requin

Parameters

  requin |

The documentation for this class was generated from the following file:

- WpfApp1/DescriptionAdd.xaml.cs